@charset "utf-8";

/*command-----------------------------------------------------------*/

.clear
{ 
	clear		    : both;
}

a:hover
{
  opacity: 0.8;
}

/*margin------------------------------------------------------------*/
.rd_img
{
    border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */
	overflow:hidden;
	_zoom:1;
}

.none
{
	margin-bottom   : 0px!important;
}

.m_xs
{
	margin-bottom	: 10px!important;
}

.m_s
{
	margin-bottom	: 15px!important;
}

.m_l
{
	margin-bottom	: 20px!important;
}

.m_xl
{
	margin-bottom	: 30px!important;
}
.m_xxl
{
	margin-bottom	: 40px!important;
}
.m_xll
{
	margin-bottom	: 30px!important;
}


/*font--------------------------------------------------------------*/

.f_Blue
{
	color 		: #09C;
}

.f_Green
{
	color 		: #690;
}

.f_Red
{
	color		: #C00;
}

.f_Orange
{
	color 		: #F60;
}

.f_White
{
	color 		: #FFF;
}
.f_Purple
{
	color		: #593490;
}
.f_bold
{
	font-weight	: bold;
}


.f_s
{
	font-size		: 0.8em;
}

.f_l
{
	font-size		: 1.2em;
}

.f_xl
{
	font-size		: 1.5em;
}

/*box--------------------------------------------------------------*/

.box_s
{
	margin-left		: auto;
	margin-right	: auto;
	width			: 85%;
	text-align		: left;
}

.box_l
{
	margin-left		: auto;
	margin-right	: auto;
	width			: 90%;
	text-align		: left;
}

.box_xl
{
	margin-left		: auto;
	margin-right	: auto;
	width			: 95%;
	text-align		: left;
}
.rd_box
{
	background		: #f7f7f7;
    border-radius			: 3px;        /* CSS3草案 */  
    -webkit-border-radius	: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius		: 3px;   /* Firefox用 */
	padding					: 15px; 
	overflow				: hidden;
}
.des_box
{
	background:url(images/common/base/des_bg.gif) 0 0 repeat;
	padding					: 15px;
}



/*clearfix--------------------------------------------------------------*/

.clearfix:after
{
	content		: "";
	display		: block;
	clear		: both;

}



.btn_Gold,
.btn_Purple,
.btn_Green,
.btn_Black,
.btn_Red
{
	text-decoration		: none!important;
	line-height			: 1em;

}
.btn_Gold img,
.btn_Purple img,
.btn_Green img,
.btn_Black img,
.btn_Red img
{
	vertical-align:middle;
}
.btn_Gold
{

  display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
    border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */
	line-height		: 1em;
	font-size		: 16px;
	color			: #F5F2E9!important;
	background:#e7e0b1 url(images/common/base/gold_btn_bg.gif) repeat-x 0px -10px;
	border			: 1px solid #452300;
}


.btn_Gold:hover
{
	background:#e7e0b1 url(images/common/base/gold_btn_bg_on.gif) repeat-x 0px -10px;	
}

.btn_Gold span
{
  	display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
	padding			: 13px 50px 13px 25px;
	background		: url(images/common/icon/btn_icon02_s.png) 95% 50% no-repeat;
}


.btn_Red
{

  display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
    border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */
	line-height		: 1em;
	font-size		: 16px;
	color			: #F5F2E9!important;
	background:#e7e0b1 url(images/common/base/red_btn_bg.gif) repeat-x 0px -10px;
	border			: 1px solid #ed2507;
}


.btn_Red:hover
{
	background:#e7e0b1 url(images/common/base/red_btn_bg_on.gif) repeat-x 0px -10px;	
}

.btn_Red span
{
  	display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
	padding			: 13px 50px 13px 25px;
	background		: url(images/common/icon/btn_icon02_s.png) 95% 50% no-repeat;
}


.btn_Gray
{

  display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
    border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */
	line-height		: 1em;
	font-size		: 16px;
	color			: #333!important;
	background: url(images/common/base/gray_btn_bg.gif) repeat-x 0px -10px;
	border			: 1px solid #c2c2c2;
}


.btn_Gray:hover
{
	background:#e7e0b1 url(images/common/base/gray_btn_bg_on.gif) repeat-x 0px -10px;	
}

.btn_Gray span
{
  	display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
	padding			: 13px 50px 13px 25px;
	background		: url(images/common/icon/btn_icon02_s_off.png) 95% 50% no-repeat;
}



.btn_Black
{

  display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
    border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */
	line-height		: 1em;
	font-size		: 16px;
	color			: #F5F2E9!important;
	background:#e7e0b1 url(images/common/base/black_btn_bg.gif) repeat-x 0px -10px;
	border			: 1px solid #1e1d1d;
}


.btn_Black:hover
{
	background:#e7e0b1 url(images/common/base/black_btn_bg_on.gif) repeat-x 0px -10px;	
}

.btn_Black span
{
  	display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
	padding			: 13px 50px 13px 25px;
	background		: url(images/common/icon/btn_icon02_s.png) 95% 50% no-repeat;
}



.btn_Purple
{
  display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
    border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */
	line-height		: 1em;
	font-size		: 16px;
	color			: #F5F2E9!important;

	background:#e7e0b1 url(images/common/base/purple_btn_bg.gif) repeat-x 0px -10px;	
	border			: 1px solid #450006;

}
.btn_Purple:hover
{
	background:#e7e0b1 url(images/common/base/purple_btn_bg_on.gif) repeat-x 0px -10px;		
}

.btn_Purple span
{
  	display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
	padding			: 13px 50px 13px 25px;
	background		: url(images/common/icon/btn_icon02_s.png) 95% 50% no-repeat;
}

.btn_Green
{
  display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
    border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */
	line-height		: 1em;
	font-size		: 16px;
	color			: #F5F2E9!important;
	background:#e7e0b1 url(images/common/base/green_btn_bg.gif) repeat-x 0px -10px;	
	border			: 1px solid #1b4400;
}
.btn_Green:hover
{
	background:#e7e0b1 url(images/common/base/green_btn_bg_on.gif) repeat-x 0px -10px;	
}

.btn_Green span
{
  	display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
	padding			: 13px 50px 13px 25px;
	background		: url(images/common/icon/btn_icon02_s.png) 95% 50% no-repeat;
}
.dis_block,
.dis_block span
{
	display:block!important;
}


.inblock_img
{
  	display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
	margin-bottom	: 10px;
}
.inblock_img02
{
  	display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;
	margin-bottom	: 10px;
}



/*align--------------------------------------------------------------*/
.text_left
{
	text-align		: left;
}
.text_center
{
	text-align		: center;
}
.text_right
{
	text-align		: right;
}
.text_top
{
	vertical-align	: top;
}

.text_bottom
{
	vertical-align	: bottom;
}


/* postimage */

.alignright,
div.alignright
{
  float    : right;
  padding-left  : 25px;
  padding-bottom  : 25px;
  clear : both;
}

.alignleft,
div.alignleft
{
  float    : left;
  padding-right  : 25px;
  padding-bottom  : 25px;
  clear : both;
}

.aligncenter,
div.aligncenter
{
  text-align      : center;
  margin-right    : auto;
  margin-left     : auto;
  padding-bottom  : 10px;
  clear : both;
  display:block;
}


.tag_Blue,
.tag_Green,
.tag_Pink,
.tag_Gray,
.tag_Purple
{
    border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */
	width				: 155px;
	text-align			: center;
	color				: #FFF;
	padding				: 5px 0px;
	line-height			: 1em;
    display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
margin-left:5px;

}

.tag_Blue
{
	background			: #009be8;
}

.tag_Green
{
	background			: #76b852;
}

.tag_Pink
{
	background			: #ee4f4f;
}
.tag_Gray
{
	background			: #323b43;
}

.tag_Purple
{
	background			: #c181f7;
}

.pc_hidden
{
	display:none;
}
.inblock
{
    display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
    vertical-align : top;

}



@media screen and (max-width: 768px)
{

.sp_hidden
{
	display:none!important;
}
.pc_hidden
{
	display:block;
}


div.alignright,
div.alignleft,
div.aligncenter,
.alignright,
.alignleft,
.aligncenter
{
	float				: none;
	padding				: 0px;
	width				: 100%;
	height			: auto;
	padding-bottom		: 15px;

}






.aligncenter
{
	width			: 100%;
	height			: auto;
	margin-bottom		: 0px;
}

.alignright img,
.alignleft img,
.aligncenter img
{
	width				: 100%;
	height				: auto;
	display				: block;
	margin				: 0 auto;
}

.sp_left
{
	width				: 50%;
	height				:　auto;
	float				: left;
	padding-right		: 15px!important;
	padding-bottom		: 15px!important;
    box-sizing		: border-box;
}

.sp_right
{
	width				: 50%;
	height				:　auto;
	float				: left;
	padding-left		: 14px!important;
	padding-bottom		: 15px!important;
    box-sizing		: border-box;
}

.sp_left img
{
	width				: 100%;
	height				: auto;
}
.inblock_img img
{
	width				: 100%;
	height				: auto;
}
.inblock_img
{
	width				: 32%;
}

.inblock_img02 img
{
	width				: 100%;
	height				: auto;
}
.inblock_img02
{
	display				: block;
	width				: 95%;
	margin				: 0 auto;
}

.sp_img
{

}
/*---------------------------------------------------------*/
/*    copyright(C) WEB-SEED.All rights reserved. Ver1.0    */
/*---------------------------------------------------------*/
